%==================================================
\documentclass[12pt]{article}
%\pdfoutput=1
%= definitions ====================================

\setlength{\parindent}{0mm}
\setlength{\hoffset}{-1.75cm}
\setlength{\textwidth}{16.5truecm}
\setlength{\textheight}{24cm}
\setlength{\topmargin}{0mm}
\setlength{\headheight}{0mm}
\setlength{\headsep}{0mm}
\setlength{\parskip}{1mm}
%\setlength{\mathindent}{2ex}


%\input{global}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% Definitions
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%= packages ==================================
\usepackage{amsmath}
\usepackage{amssymb}
%\usepackage{array}
%\usepackage{calc}
%\usepackage{longtable}
\usepackage{multirow}
%\usepackage{pstricks}
\usepackage{graphicx}
%\usepackage{xspace}
\usepackage{cite}




\newcommand\new{\newcommand}         % shorthand for \newcommand
\newcommand\ren{\renewcommand}       % shorthand for \renewcommand

%\newenvironment{kinematics}{%
%\fontsize{8pt}{10pt}\selectfont%
%\begin{tabular}{l|rrrr}
%   & \multicolumn{1}{c}{$E$}
%   & \multicolumn{1}{c}{$p_x$} 
%   & \multicolumn{1}{c}{$p_y$}
%   & \multicolumn{1}{c}{$p_z$} \\
%\hline}{%
%\end{tabular}}

% term labels invisible
%\def\ph#1{\phantom{#1}}
% term labels visible
\def\ph#1{{\rm{#1}}}

\def\beq{\begin{equation}}   
\def\eeq{\end{equation}}
\def\bea{\begin{eqnarray}}  
\def\eea{\end{eqnarray}} 
\newcommand{\bite}{\begin{itemize}}
\newcommand{\eite}{\end{itemize}}

\def\nn{\nonumber}
\def\eps{\epsilon}
\def\eqn#1{Eq.~(\ref{#1})}
\def\eqns#1#2{Eqs.~(\ref{#1}) and~(\ref{#2})}
\def\eqnss#1#2{Eqs.~(\ref{#1})-(\ref{#2})}

\def\MA#1#2{{\cal M}^{#1}_{A,#2}}
\def\MB#1#2{{\cal M}^{#1}_{B,#2}}
\def\MC#1#2{{\cal M}^{#1}_{C,#2}}
\def\O{y}
\def\A{{\cal A}}
\def\B{{\cal B}}
\def\L{{\cal L}}
\def\CA{C_A}
\def\CF{C_F}
\def\TF{T_F}
\def\NF{N_F}
\def\MSbar{$\overline{{\rm MS}}$}
\def\ket#1{|{#1}\rangle}
\def\bra#1{\langle{#1}|}
\def\braket#1#2{\langle #1 |#2 \rangle}
\def\cm{{\cal M}}
\def\cmb{\overline{{\cal M}}}

\def\eps{\epsilon}
\def\dd{\partial}
\def\ieps{i\,\epsilon}
\def\nn{\nonumber}
\def\gev{\; \mathrm{GeV}}

% units

\new{\eV}         {{\ifmmode {\mathrm{ eV}}\else ${\mathrm{ eV}}$\fi}}
\new{\MeV}        {{\ifmmode {\mathrm{ MeV}}\else ${\mathrm{ MeV}}$\fi}}
\new{\MeVc}       {{\ifmmode {\mathrm{ MeV}}/c\else ${\mathrm{ MeV}}/c$\fi}}
\new{\MeVcc}      {{\ifmmode {\mathrm{ MeV}}/c^2\else ${\mathrm{ MeV}}/c^2$\fi}}
\new{\GeV}        {{\ifmmode {\mathrm{ GeV}}\else ${\mathrm{ GeV}}$\fi}}
\new{\GeVc}       {{\ifmmode {\mathrm{ GeV}}/c\else ${\mathrm{GeV}}/c$\fi}}
\new{\GeVcc}      {{\ifmmode {\mathrm{ GeV}}/c^2\else ${\mathrm{GeV}}/c^2$\fi}}
\new{\TeV}        {{\ifmmode {\mathrm{ TeV}}\else ${\mathrm{ TeV}}$\fi}}


\new{\Mh}         {{\ifmmode M_{\mathrm{ H}}
                    \else $M_{\mathrm{H}}$\fi}}

\new{\Mz}         {{\ifmmode M_{\mathrm{Z}}
                    \else $M_{\mathrm{Z}}$\fi}}
\new{\Mzsq}       {{\ifmmode M^2_{\mathrm{ Z}}
                    \else $M^2_{\mathrm{Z}}$\fi}}

\new{\as}[1]      {{\ifmmode\alpha^{#1}_s
                    \else$\alpha^{#1}_s$\fi}}
\new{\asx}[1]      {{\ifmmode a^{#1}_s
                    \else $a^{#1}_s$\fi}}
\new{\asb}[1]     {{\ifmmode\overline{\alpha}^{#1}_s
                    \else $\overline{\alpha}^{#1}_s$\fi}}
\new{\asmz}       {{\ifmmode\alpha_s(\Mzsq)
                    \else $\alpha_s(\Mzsq)$\fi}}
%\new{\MSbar}      {{\ifmmode\overline{\mathrm{MS}}
%                    \else $\overline{\mathrm{MS}}$\fi}}
\new{\lqcd}       {{\ifmmode\Lambda_{\mathrm{ QCD}}
                    \else $\Lambda_{\mathrm{ QCD}}$\fi}}

\def\Formcalc{{{\sc FormCalc}}}
\def\Feynarts{{{\sc FeynArts}}}
\def\Gosam{{{\sc GoSam}}}
\def\mathematica{{{\sc mathematica}}}
\def\sam{{{\sc S@M}}}
\def\form{{{\sc form}}}
\def\blackhat{{{\sc BlackHat}}}
\def\ngluon{{{\sc NGluon}}}
\def\rocket{{{\sc Rocket }}}
\def\samurai{{{\sc samurai}}}
\def\Sherpa{{{\sc Sherpa}}}
\def\cuttools{{{\sc CutTools}}}
\def\C++{{{\sc c++}}}
\def\Powheg{{{\sc Powheg}}}
\def\MCFM{{{\sc MCFM}}}
\def\QCDLoop{{{\sc QCDLoop}}}
\def\OneLoop{{{\sc OneLoop}}}
\def\Golem{{{\sc Golem95C}}}
\def\FastJet{{{\sc FastJet}}}

\newcommand{\ci}{g_{\mbox{\tiny eff}}}

%= title ==========================================
%\hypersetup{
%  pdfauthor={ },
%  pdftitle={ NLO QCD corrections to the production of Higgs plus two and three jets in gluon fusion}
%}
%\preprint{}
%\author{
%      H. van Deurzen$^1$,
%      N. Greiner$^1$,
%      G. Luisoni$^1$,
%      P. Mastrolia$^{1,2,3}$,
%      E. Mirabella$^1$,
%      G. Ossola$^{4,5}$,
%      T. Peraro$^1$,
%      	J.~F.~von~Soden-Fraunhofen$^1$,
%	F. Tramontano$^{6,7}$
%       }
%       
%\title{NLO QCD corrections to the production of Higgs boson plus two and three jets in gluon fusion}
%\institute{
% $^1${Max-Planck-Institut f\"ur Physik, 80805 M\"unchen, Germany}\\
% $^2${Dipartimento di Fisica e Astronomia, Universit\`a di Padova}\\
%  $^3${INFN  Sezione di Padova, 35131 Padova, Italy}\\
%$^4${New York City College of Technology, City University of New York, Brooklyn NY 11201, USA}\\
%  $^5${The Graduate School and University Center, City University of New York, New York, NY 10016, USA}\\
%    $^6${Dipartimento di Scienze Fisiche, Universit\`a degli studi di Napoli ``Federico II'', I-80125 Napoli, Italy}\\
%  $^7${INFN, Sezione di Napoli, I-80125 Napoli, Italy  }\\
%              }
%%= document =======================================
\begin{document}
%\maketitle
%\begin{abstract}
%We present the calculation of the NLO QCD corrections to the associated production of a Higgs boson and two 
%jets in the infinite top-mass limit, as well as first results for the one-loop matrix elements  
%of all partonic sub-processes, which contribute to the production of a Higgs boson together with three jets. \\ 
%%
%The results are obtained by using a fully automated framework for
%fixed order NLO QCD calculations based on the interplay of the packages 
%\Gosam\ and  \Sherpa . The evaluation of the virtual corrections constitutes an application of the 
%$d$-dimensional integrand-level reduction to theories with higher dimensional operators.
%\end{abstract}
%= text ===========================================
%\input{text/introduction}
%\input{text/mcs}
%\input{text/comparison}
%\input{text/conclusions}
%\input{text/acknowledgements}

\subsection*{NLO QCD corrections to the production of Higgs boson plus two and three jets in gluon fusion
\footnote{Authors: H. van Deurzen, N. Greiner, G. Luisoni, P. Mastrolia, E. Mirabella, G. Ossola, T. Peraro, 
J.~F.~von~Soden-Fraunhofen, F. Tramontano.}}

In this contribution, we illustrate our recent  computation of
the NLO contributions to Higgs plus two jets production at the LHC in the large top-mass limit~\cite{vanDeurzen:2013rv},  
and for the first time also provide results for the one-loop virtual contribution to Higgs plus three jets production. 

The results are obtained by using a fully automated framework
for fixed order NLO QCD calculations based on the interplay of the packages
\Gosam\ and \Sherpa. 
%Next-to-leading order corrections to cross sections require the evaluation of virtual and real emission contributions.
For the computation of the virtual corrections we use a code generated by the program package
{\Gosam}, which combines automated diagram generation and algebraic manipulation with integrand-level reduction techniques~\cite{Ossola:2006us,Ellis:2007br,Mastrolia:2012an}.
More specifically, the virtual corrections are evaluated using the $d$-dimensional integrand-level decomposition implemented in the \samurai\ library~\cite{Mastrolia:2010nb}, which allows for the combined
determination of both cut-constructible and rational terms at once. Moreover, the presence of effective couplings in the 
Lagrangian requires an extended version~\cite{Mastrolia:2012bu} of the integrand-level reduction, of which the present calculation is a first application.
For the calculation of tree-level contributions we use {\Sherpa}~\cite{Gleisberg:2008ta}, which computes the LO and the real radiation matrix elements~\cite{Krauss:2001iv}, 
regularizes the IR and collinear singularities using the Catani-Seymour dipole formalism~\cite{Gleisberg:2007md}, and carries out the  phase space integrations as well.
The code that evaluates the virtual corrections, generated by {\Gosam}, is linked to {\Sherpa} via the Binoth-Les-Houches Accord (BLHA)~\cite{Binoth:2010xt} interface, which allows for a direct communication between the
two codes at running time~\cite{LST}.

\bigskip
{\bf Results for $pp \to Hjj$ with \Gosam-\Sherpa}


For $Hjj$ production, \Gosam\  identifies and generates  the following minimal set of processes
 $g g  \to H g g$,  $g g \to H q \bar q$,  $q \bar q \to H q \bar q$,  
 $q \bar q \to H q' \bar q' $. The other processes  are obtained by performing the appropriate symmetry transformation. 
The ultraviolet (UV), the  infrared, and the collinear
 singularities are regularized using dimensional reduction (DRED).  UV divergences
 have been renormalized in the $\overline{\mbox{MS}}$ scheme.  
Our results are in agreement with~\cite{Ellis:2005qe} and  MCFM (v6.4)~\cite{Campbell:2010cz}.
%
%After appropriate crossing to the $H \to$ 4-parton decay kinematics,
%we compared our results with the ones presented in Table~I of
%Ref.~\cite{Ellis:2005qe}, finding excellent agreement. 
%Furthermore, converting our results for the $Hjj$-production
%channels from DRED to the 't Hooft-Veltman scheme, we
%are in perfect agreement with the most recent version of MCFM (v6.4).

As an illustration of possible analyses that can be performed with 
the \Gosam-\Sherpa\ automated setup, in Fig.~\ref{histo_h0} we present  the 
distribution of the transverse momentum $p_T$ of the Higgs boson and its pseudorapidity $\eta$,  for proton-proton collisions at the LHC at $\sqrt{s}= 8 $ \TeV.
Both of them show a K-factor between the LO and the NLO distribution of about $~1.5-1.6$ and a decrease of the scale uncertainty of about $50\%$.
\begin{figure}[htb]
\begin{center}
\includegraphics[width=7.5cm]{histo_PTh0.eps} \,\,
\includegraphics[width=7.5cm]{histo_Etah0.eps} 
\caption{Transverse momentum $p_T$  and pseudorapidity $\eta$ of the Higgs boson. } \label{histo_h0}
\end{center}
\end{figure}
These results are obtained using the parameters
 $M_H = 125 {\rm Gev}$,  $G_F = 1.16639 \cdot 10^{-5} {\rm Gev}^{-2}$, 
 $\alpha^{\mbox{\tiny LO}}_s(M_Z)= 0.129783$, and $\alpha^{\mbox{\tiny NLO}}_s(M_Z)= 0.117981 \,$. 
We use the CTEQ6L1 and CTEQ6mE %~\cite{Pumplin:2002vw} 
parton distribution functions (PDF) for the LO and NLO, respectively. 
The jets are clustered by using the anti-$k_T$ algorithm provided by the
{\tt FastJet} package with the following setup: 
$p_{t,j} \ge 20  {\rm Gev}$, $|\eta_j| \le 4.0$,  $R = 0.5$.
The Higgs boson is treated as a stable on-shell particle, without including any decay mode. To fix the factorization and the renormalization scale we define
$ \hat{H}_{t} = \sqrt{M_H^2+p_{t,H}^2}+\sum_{j} p_{t,j} $, 
where $p_{t,H}$ and $p_{t,j}$ are the transverse momenta of the Higgs boson and the jets.
The nominal value for the two scales is defined as $\mu = \mu_R = \mu_F = \hat{H}_{t}$,
whereas theoretical uncertainties are assessed by varying simultaneously the factorization and renormalization scales in the range
$\frac{1}{2}\hat{H}_{t} <  \mu  < 2 \hat{H}_{t}$.
The error is estimated by taking the envelope of the resulting distributions at the different scales.
 
Within our framework, we find the following total cross sections for the process $p p \to H j j$ in gluon fusion:
$$
\sigma_{\rm LO}[{\rm pb}] = 1.90^{+0.58}_{-0.41} \, ,
\quad
\sigma_{\rm NLO}[{\rm pb}]= 2.90^{+0.05}_{-0.20} \, .
$$
%where the error is obtained by varying the renormalization and
%factorization scales as given above. 

\bigskip
{\bf Virtual corrections to $pp \to Hjjj$}

All independent processes contributing to $Hjjj$ 
can be obtained by adding one extra gluon to the final state of the
processes listed in the case of $Hjj$. Accordingly, we 
generate the codes for the virtual corrections to the processes 
$gg  \to H g g g$,  $gg \to H q {\bar q} g$, $q {\bar q} \to H q {\bar q} g$,
$q {\bar q}  \to H q' {\bar q'} g$. Some representative one-loop diagrams are depicted in Figure~\ref{Fig:exagons}.
\begin{figure}[h]
\begin{center}
\includegraphics[width=3.5cm]{qqHgqq.eps} \quad \quad
\includegraphics[width=3.5cm]{ggHggg.eps} 
\caption{Sample hexagon diagrams which enter in the six-parton one-loop amplitudes for $q {\bar q} \to H q {\bar q} g $ and 
$gg  \to H g g g$. The dot represents the effective $g g H$ vertex.} 
\label{Fig:exagons}
\end{center}
\end{figure}

To display our results for the virtual matrix elements of the various subprocesses, 
we choose an arbitrary phase space point, with the momenta of the initial partons along the $z$-axis.
Then, we create new momentum configurations by rotating the final state
through an angle $\theta$ about the $y$-axis. For each subprocess, we plot in 
Figure~\ref{Fig:Hjjj} the behavior of the finite part $a_0$ of the amplitudes defined as
$$
\frac{  2 \mathfrak{Re} \left  \{ \mathcal{M}^{\mbox{\tiny tree-level} \ast } \mathcal{M}^{\mbox{\tiny one-loop}  }   \right  \}  }{
(4 \pi \alpha_s ) \left |  \mathcal{M}^{\mbox{\tiny tree-level}} \right |^2 
 }  
\equiv 
\frac{a_{-2}}{\epsilon^2} +  \frac{a_{-1}}{\epsilon} 
+ a_0   
\, ,
$$
when the final external momenta are rotated  from
$\theta=0$ to $\theta=2\pi$. We verified that  the values of the double and the single poles conform to 
the universal singular behavior of dimensionally regulated one-loop amplitudes.
\begin{figure}[h]
\begin{center}
\includegraphics[width=12.0cm]{finite_merged_new.eps} 
\caption{Finite-term of the virtual matrix elements for 
$gg \to H q {\bar q} g $ (red),
$q {\bar q} \to H q {\bar q} g $ (green),
$q {\bar q}  \to H q' {\bar q'} g$ (red),
$gg  \to H g  g  g$ (purple). 
} 
\label{Fig:Hjjj}
\end{center}
\end{figure}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%= appendix =======================================
%\appendix
%= bibliography ===================================
\bibliographystyle{utphys}  
\bibliography{references_short}
%\todo{Add references as needed to references.bib in BibTeX format.}
%= end ============================================
\end{document}
%==================================================
